/* CSS for slideshow */
/* see div class - slideshow-container */

* {box-sizing: border-box}
body {font-family: Verdana, sans-serif; margin:0}
.mySlides {display: none}
img {vertical-align: middle;}

/* Slideshow container */
.slideshow-container {

  position: relative;
  margin: auto;
}

.slideshow-container a, .slideshow-container a:link, .slideshow-container a:hover {
color: white;
text-shadow: 2px 2px 4px #000000;
text-decoration: none;
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -22px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}

/* Caption text */

.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

.text h1 {
  color: white;
  font-size: 12px;
  font-weight:400;
  text-shadow: 2px 2px 4px #000000;
  position: absolute;
  bottom: 0px;
  width: 100%;
  text-align: center;;
}

.top-right {
  color: white;
  font-size: 36px;
  font-weight:400;
  text-shadow: 2px 2px 4px #000000;
  position: absolute;
  top: 20px;
  right: 20px;
}


.bottom-center {
  color: white;
  font-size: 15px;
  text-shadow: 2px 2px 4px #000000;
  position: absolute;
  bottom: 8px;
  left: 50%
  /* transform: translate(-50%, -50%); */
}

.bottom-right {
  color: white;
  font-size: 4vw;
  font-weight:400;
  text-shadow: 4px 4px 4px #ccc;
  position: absolute;
  bottom: 30px;
  right: 40px;
}

.bottom-left {
  color: white;
  font-size: 4vw;
  font-weight:400;
  text-shadow: 4px 4px 4px #ccc;
  position: absolute;
  bottom: 40px;
  left: 40px;
}


/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 5px;
  width: 5px;
  margin-top: -15px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 2.6s ease;
}

.active, .dot:hover {
  background-color: #717171;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: .2s;
  animation-name: fade;
  animation-duration: .2s;
}

@-webkit-keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}

/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
  .prev, .next,.text {font-size: 18px}
}